<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 135 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 135</a><a class="prev" href="PS134.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS136.html">&gt;</a>
</div></div>
<div class="section chapter PS PS135 fra_bjc fra" dir="ltr" lang="fr" data-id="PS135" data-nextid="PS136" data-previd="PS134">
<div class="c">Psaume 135</div>
<div class="p">
		<div class="s">La souveraineté d'Elohîm</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS135_1" class="v PS135_1" data-id="PS135_1">Allélou-Yah, vous serviteurs de YHWH ! Louez-le !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS135_2" class="v PS135_2" data-id="PS135_2">Vous qui vous tenez dans la maison de YHWH, dans les parvis de la maison de notre Elohîm !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS135_3" class="v PS135_3" data-id="PS135_3">Allélou-Yah ! car YHWH est bon ! Chantez son Nom, car il est agréable !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS135_4" class="v PS135_4" data-id="PS135_4">Car Yah s'est choisi Yaacov et Israël pour sa propriété<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS135_5" class="v PS135_5" data-id="PS135_5">Certainement, je sais que YHWH est grand et que notre Seigneur est au-dessus de tous les elohîm.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS135_6" class="v PS135_6" data-id="PS135_6">YHWH fait tout ce qu'il lui plaît, dans les cieux et sur la Terre, dans la mer et dans tous les abîmes.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS135_7" class="v PS135_7" data-id="PS135_7">C'est lui qui fait monter les vapeurs des extrémités de la Terre, il fait les éclairs et la pluie, il tire le vent hors de ses trésors.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS135_8" class="v PS135_8" data-id="PS135_8">C'est lui qui a frappé les premiers-nés d'Égypte, tant des hommes que des bêtes,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS135_9" class="v PS135_9" data-id="PS135_9">qui a envoyé des prodiges et des miracles au milieu de toi, ô Égypte ! Contre pharaon et contre tous ses serviteurs,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS135_10" class="v PS135_10" data-id="PS135_10">qui a frappé des nations nombreuses et tué des rois puissants :</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS135_11" class="v PS135_11" data-id="PS135_11">Sihon, roi des Amoréens, et Og, roi de Bashân, et ceux de tous les royaumes de Canaan<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS135_12" class="v PS135_12" data-id="PS135_12">Il a donné leur pays en héritage, en héritage à Israël, son peuple.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS135_13" class="v PS135_13" data-id="PS135_13">YHWH, ton Nom est pour toujours ! YHWH, ta mémoire de génération en génération !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS135_14" class="v PS135_14" data-id="PS135_14">Car YHWH jugera son peuple et se repentira à l'égard de ses serviteurs.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS135_15" class="v PS135_15" data-id="PS135_15">Les idoles des nations ne sont que de l'or et de l'argent, un ouvrage de mains d'homme.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS135_16" class="v PS135_16" data-id="PS135_16">Ils ont une bouche et ne parlent pas, ils ont des yeux et ne voient pas,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS135_17" class="v PS135_17" data-id="PS135_17">ils ont des oreilles et n'entendent pas, il n'y a pas de souffle dans leur bouche.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS135_18" class="v PS135_18" data-id="PS135_18">Ils leur ressemblent ceux qui les font, et tous ceux qui s'y confient.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS135_19" class="v PS135_19" data-id="PS135_19">Maison d'Israël, bénissez YHWH ! Maison d'Aaron, bénissez YHWH !</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PS135_20" class="v PS135_20" data-id="PS135_20">Maison des Lévites, bénissez YHWH ! Vous qui craignez YHWH, bénissez YHWH !</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PS135_21" class="v PS135_21" data-id="PS135_21">Béni soit de Sion, YHWH qui habite dans Yeroushalaim ! Allélou-Yah !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">135:4</a><span class="text">Ex. 19:5 ; De. 7:6 ; Tit. 2:14 ; 1 Pi. 2:9.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">135:11</a><span class="text">No. 21:33-35 ; De. 3:11.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS134.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS136.html">&gt;</a>
</div></div>
</body>
</html>